/* Text Elements */

h1.heading-1 {
  color: #927d66;
  text-align: center;
  font-size: 16px;
}

h1.heading-3 {
  text-align: center;
}

h4.heading-4 {
  margin-top: 10px;
  text-align: center;
}

h4.heading-5 {
  margin-top: 0;
  margin-bottom: 1.5rem;
  padding-top: 10px;
  color: #cea36a;
}

h4.heading-6 {
  color: #cea36a;
}

h5.heading-2 {
  color: #60514b;
  text-align: center;
  font-size: 20px;
}

p.paragraph.paragraph-1 {
  padding-right: 5px;
  padding-left: 5px;
  border-width: .0625rem;
  border-style: solid;
  border-radius: 10px;
  color: #60514b;
  line-height: 1.4;
}

p.paragraph span.paragraph-text-1 {
  font-weight: 600;
}

p.paragraph.paragraph-2 {
  margin-top: 20px;
  padding-right: 3px;
  padding-left: 3px;
  max-width: 350px;
  color: #60514b;
  text-align: center;
  font-size: 14px;
  line-height: 1.3;
}

p.paragraph span.paragraph-text-2 {
  color: #3372de;
  font-size: 1.25rem;
}

p.paragraph span.paragraph-text-3 {
  color: #3372de;
  font-size: 1.25rem;
}

p.paragraph span.paragraph-text-4 {
  color: #3372de;
  font-size: 1.25rem;
}

p.paragraph.paragraph-3 {
  padding-right: 5px;
  padding-left: 5px;
  color: #60514b;
  font-size: 14px;
  line-height: 1.2;
}

p.paragraph.paragraph-4 {
  margin-right: 5px;
  margin-left: 5px;
  padding: 5px;
  border: .0625rem solid #60514b;
  border-radius: 10px;
  color: #60514b;
  font-size: 14px;
  line-height: 1.2;
}

p.paragraph span.paragraph-text-5 {
  font-style: italic;
}

p.paragraph span.paragraph-text-6 {
  color: #3372de;
}

p.paragraph.paragraph-5 {
  margin-top: 25px;
  padding: 2px 1px;
  border: .0625rem solid #60514b;
  border-radius: 10px;
  font-size: 14px;
}

p.paragraph.paragraph-6 {
  margin-top: 10px;
  font-size: 14px;
  line-height: 1.3;
}

p.paragraph span.paragraph-text-7 {
  color: #3372de;
}

p.paragraph.paragraph-7 {
  margin-top: 10px;
  color: #60514b;
  font-size: 14px;
  line-height: 1.3;
}

p.paragraph span.paragraph-text-8 {
  text-decoration: underline;
}

p.paragraph.paragraph-8 {
  color: #948a6c;
}

p.paragraph.paragraph-9 {
  padding: 5px 2px 5px 3px;
  border: .0625rem solid #60514b;
  color: #777;
  text-align: center;
  font-size: 14px;
}

p.paragraph.paragraph-10 {
  color: #b0b0b0;
  text-align: center;
  font-weight: 400;
}

p.paragraph.paragraph-11 {
  color: #948a6c;
}

span.text-element.text-1 {
  color: #60514b;
}

span.text-element.text-2 {
  margin-top: 5px;
  margin-bottom: 10px;
  max-width: 150px;
  color: #3372de;
  text-align: center;
  font-size: 16px;
}

span.text-element.text-3 {
  color: #60514b;
}

span.text-element.text-4 {
  margin-bottom: 10px;
  margin-left: 5px;
  color: #ede9c1;
  font-size: 20px;
}

span.text-element.text-7 {
  margin-top: 10px;
  text-align: center;
}

span.text-element.text-5 {
  color: #c00101;
  font-size: 16px;
}

span.text-element.text-6 {
  margin-top: 10px;
  margin-bottom: 10px;
  color: #3372de;
  text-align: center;
}

a.link-text.text-link-1 {
  color: #948a6c;
  font-size: 14px;
}

a.link-text.text-link-2 {
  font-size: 14px;
}

a.link-text.menu-link {
  color: #cea36a;
  font-weight: 400;
  font-size: 1.1875rem;
  font-family: 'Roboto', sans-serif;
}

a.link-text.menu-link:hover {
  color: #f6f4dc;
  font-size: 1.1875rem;
}

/* Layout Elements */

body.body-1 {
  max-width: 1200px;
  background-image: url('https://wdms.org.au/img/background.png');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: repeat;

  background-blend-mode: normal;
}

body.body-2 {
  margin-right: 0;
  margin-left: 0;
  background-image: url('https://wdms.org.au/img/background.png');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: repeat;

  background-blend-mode: normal;
}

.container.container-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  min-width: 180px;
  min-height: 80px;
  max-width: none;
  border-right: .125rem solid #2b1c17;
  border-left: .125rem solid #2b1c17;
  background-image: url('https://wdms.org.au/img/header_backg.png');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: contain;
  background-repeat: repeat;

  background-blend-mode: normal;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

.container.container-2 {
  display: block;
  padding: 10px;
}

.container.container-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 5px;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

.container.container-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 10px;
  max-width: 400px;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

.container.container-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  border: .125rem solid #60514b;
  border-radius: 10px 10px 0 0;

  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.container-6 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;

  -webkit-align-self: center;
  -ms-flex-item-align: center;
          align-self: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

.container.container-7 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-align: center;
  margin-top: 10px;
  max-width: none;
  border: .0625rem solid #60514b;
  border-radius: 5px;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

.container.container-9 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  padding-top: 10px;
  padding-bottom: 20px;
  width: 100%;
  background-color: #2b1c17;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

.container.container-10 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: distribute;
  -ms-flex-align: center;
  margin-bottom: 30px;
  border: .125rem solid #60514b;
  background-color: #e4e2d1;
  opacity: 1;

  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-justify-content: space-around;
          justify-content: space-around;
}

.container.container-17 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

.container.container-18 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: distribute;
  border: .0625rem solid #2b1c17;

  -webkit-justify-content: space-around;
          justify-content: space-around;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.container.container-19 {
  margin: 25px 5% 20px;
  min-width: 50px;
  max-width: 300px;
  border: 0 solid #60514b;
  background-color: transparent;
  opacity: .98;
  -webkit-transition-delay: 0s;
     -moz-transition-delay: 0s;
       -o-transition-delay: 0s;
          transition-delay: 0s;
  -webkit-transition-timing-function: ease;
     -moz-transition-timing-function: ease;
       -o-transition-timing-function: ease;
          transition-timing-function: ease;
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
  -webkit-transition-property: none;
     -moz-transition-property: none;
       -o-transition-property: none;
          transition-property: none;
}

.container.container-20 {
  margin: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  min-width: 200px;
  border: .0625rem solid #60514b;
  background-color: #cea36a;
}

.container.container-12 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: distribute;
  margin: 10px 0 0;
  border: .1875rem solid #2b1c17;
  border-radius: 10px 10px 0 0;

  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-justify-content: space-around;
          justify-content: space-around;
}

.container.container-13 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  min-width: 200px;
  max-width: 400px;
  width: 100%;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

.container.container-14 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 5px;
  min-width: 200px;
  max-width: 400px;
  width: 100%;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

.container.container-15 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: distribute;

  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-justify-content: space-around;
          justify-content: space-around;
}

.container.container-16 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  min-width: 300px;
  max-width: 450px;
  width: 50%;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

.container.container-21 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 5px;
  min-width: 300px;
  max-width: 450px;
  width: 50%;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

.container.responsive-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: end;
  -ms-flex-align: end;
  min-height: 50px;
  border: .125rem solid #f6f4dc;
  background-color: #3b2720;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
     -moz-box-pack: end;
          justify-content: flex-end;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
     -moz-box-align: end;
          align-items: flex-end;
}

.container.title-bar {
  display: block;
  margin-right: auto;
  margin-left: auto;
  background-color: transparent;
}

.container#realeutatemenu {
  display: none;
}

.container.top-bar {
  margin-right: auto;
  margin-left: auto;
  background-color: transparent;
}

.container.top-bar-left {
  float: left;

  -webkit-box-flex: 1;
  -webkit-flex: auto;
     -moz-box-flex: 1;
      -ms-flex: auto;
          flex: auto;
}

.container.container-22 {
  min-height: 350px;
  border: .0625rem solid #3b2720;
}

.container.container-23 {
  border: 0 solid #3b2720;
}

.container.container-24 {
  border: .125rem solid #3b2720;
}

.container.container-25 {
  padding: 10px 3px 1px 5px;
  background-color: #2b1c17;
  opacity: .94;
}

div.responsive-picture.picture-2 {
  max-width: 900px;
  box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;
}

div.responsive-picture.picture-3 {
  max-width: 100%;
}

div.responsive-picture.picture-4 {
  margin-top: 10px;
  margin-bottom: 2px;
  max-width: 250px;
}

div.responsive-picture.picture-5 {
  margin-top: 10px;
  margin-bottom: 2px;
}

a.responsive-picture.picture-link-1 {
  margin-top: 10px;
  margin-bottom: 2px;
}

a.responsive-picture.picture-link-2 {
  margin-top: 5px;
  margin-bottom: 5px;
  max-width: 100px;
}

a.responsive-picture.picture-link-3 {
  margin-top: 5px;
  margin-bottom: 5px;
  max-width: 100px;
}

a.responsive-picture.picture-link-4 {
  margin-top: 5px;
  margin-bottom: 5px;
  max-width: 100px;
}

div.responsive-picture.picture-6 {
  max-width: 350px;
}

div.responsive-picture.picture-7 {
  max-width: 350px;
}

div.responsive-picture.picture-8 {
  max-width: 350px;
}

div.responsive-picture.picture-1 {
  margin-left: 5px;
  max-width: 100px;
}

a.responsive-picture.picture-link-8 {
  margin-right: auto;
  margin-left: auto;
  max-width: 150px;
  border: .0625rem solid #3b2720;
}

div.responsive-picture.picture-9 {
  margin-top: 10px;
  max-width: none;
}

div.responsive-picture.picture-10 {
  margin-top: 15px;
  max-width: none;
}

span.glyph.font-icon-menu {
  display: inline-block;
  clear: right;
  margin-right: 1%;
  color: #fff;
  vertical-align: middle;
  font-size: 1.5625rem;
  line-height: 0;
}

span.glyph.button.font-icon-menu {
  margin-bottom: 0;
  padding: 0;
  background-color: transparent;
  color: #cea36a;
}

ul.list-container.dropdown.menu {
  -ms-flex-pack: center;
  background-color: transparent;

  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

span.glyph.button.font-icon-menu:hover {
  color: #5cf000;
}

@media screen and (min-width: 22.1875rem) {
  /* Text Elements */

  h1.heading-1 {
    margin-top: 10px;
    margin-right: 20px;
    margin-left: 20px;
  }

  h5.heading-2 {
    margin-top: 30px;
    margin-bottom: 1rem;
  }

  p.paragraph.paragraph-2 {
    margin-top: 20px;
  }

  p.paragraph span.paragraph-text-3 {
    color: #3372de;
    font-size: 1.25rem;
  }

  /* Layout Elements */

  .container.container-5 {
    -ms-flex-pack: center;
    -ms-flex-align: center;

    -webkit-align-content: center;
    -ms-flex-line-pack: center;
            align-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  .container.container-7 {
    margin-left: 5px;
  }

  .container.container-10 {
    margin-right: auto;
    margin-bottom: 30px;
    margin-left: auto;
    padding-bottom: 30px;
    max-width: 90%;
  }

  .container.container-11 {
    display: block;
    min-width: 60px;
    max-width: 60px;
  }

  .container.container-1 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: justify;
    -ms-flex-align: center;

    -webkit-align-content: center;
    -ms-flex-line-pack: center;
            align-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
            justify-content: space-between;
  }

  .container.container-18 {
    margin-right: 5px;
    margin-bottom: 20px;
    margin-left: 5px;
    max-width: 900px;
    border-width: .125rem;
    border-radius: 10px;

    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }

  .container.responsive-menu {
    background-color: #3b2720;
  }

  div.responsive-picture.picture-5 {
    margin-top: 10px;
    margin-bottom: 10px;
    max-width: 250px;
  }

  div.responsive-picture.picture-4 {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  a.responsive-picture.picture-link-1 {
    max-width: 250px;
  }

  div.responsive-picture.picture-7 {
    max-width: 350px;
  }

  div.responsive-picture.picture-1 {
    max-width: 100px;
  }

  a.responsive-picture.picture-link-8 {
    border: .0625rem solid #3b2720;
  }
}

@media screen and (min-width: 32.5rem) {
  /* Text Elements */

  h1.heading-1 {
    margin-top: 10px;
    font-size: 24px;
  }

  div.responsive-picture.picture-2 {
    max-width: 900px;
  }

  div.responsive-picture.picture-1 {
    margin-left: 10px;
  }
}

@media screen and (min-width: 40rem) {
  /* Text Elements */

  h1.heading-1 {
    font-size: 32px;
  }

  p.paragraph.paragraph-5 {
    padding-left: 5px;
    max-width: 320px;
  }

  /* Layout Elements */

  body.body-1 {
    display: block;
    max-width: 900px;

    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }

  body.body-2 {
    display: block;
    max-width: 900px;

    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }

  .container.container-3 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    margin-right: auto;
    margin-left: auto;
  }

  .container.container-2 {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }

  .container.container-5 {
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-right: auto;
    margin-left: auto;
    max-width: 640px;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
    justify-self: center;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
            align-self: center;
  }

  .container.container-4 {
    max-width: 50%;

    justify-self: start;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
            align-self: auto;
  }

  .container.container-6 {
    max-width: 75%;

    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
            align-self: auto;
  }

  .container.container-8 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    max-width: 45%;
  }

  .container.container-7 {
    max-width: none;
  }

  .container.container-1 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: justify;
    margin-right: auto;
    margin-left: auto;

    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
            justify-content: space-between;
  }

  .container.container-11 {
    float: none;
  }

  .container.container-16 {
    margin-right: 0;
    padding-right: 5px;
    padding-left: 5px;
    border-right: .0625rem solid #60514b;
  }

  .container.title-bar {
    display: none;
  }

  .container#realeutatemenu {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
  }

  .container.top-bar {
    min-width: 100px;
    background-color: transparent;
  }

  .container.top-bar-left {
    padding-top: 0;
  }

  div.responsive-picture.picture-2 {
    max-width: 900px;
  }

  ul.list-container.dropdown.menu {
    background-color: transparent;
  }
}

@media screen and (min-width: 49.75rem) {
  /* Text Elements */

  h4.heading-5 {
    font-size: 28px;
  }

  p.paragraph.paragraph-2 {
    margin-top: 10px;
    padding-right: 3px;
    padding-left: 3px;
  }

  p.paragraph span.paragraph-text-9 {
    font-size: 1.125rem;
  }

  p.paragraph.paragraph-9 {
    margin-right: auto;
    margin-bottom: 16px;
    margin-left: auto;
    width: 700px;
  }

  /* Layout Elements */

  .container.container-10 {
    -ms-flex-align: start;

    -webkit-box-align: start;
    -webkit-align-items: flex-start;
       -moz-box-align: start;
            align-items: flex-start;
  }

  .container.container-11 {
    min-width: 80px;
    max-width: 80px;
  }

  .container.container-18 {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }

  div.responsive-picture.picture-6 {
    margin-top: 10px;
    box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;
  }

  div.responsive-picture.picture-7 {
    margin-top: 20px;
    box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;
  }

  div.responsive-picture.picture-8 {
    box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;
  }
}

@media screen and (min-width: 58.625rem) {
  /* Text Elements */

  p.paragraph.paragraph-9 {
    color: #777;
  }

  span.text-element.text-4 {
    margin-left: 8px;
  }

  a.link-text.text-link-1 {
    margin-left: 10px;
  }

  /* Layout Elements */

  .container.container-8 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    max-width: 50%;

    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }

  .container.container-5 {
    margin-right: auto;
    margin-left: auto;
  }

  .container.container-2 {
    margin-right: auto;
    margin-left: auto;
  }

  .container.container-11 {
    min-width: 100px;
    max-width: 100px;
  }

  div.responsive-picture.picture-2 {
    max-width: 900px;
  }
}

@media screen and (min-width: 64rem) {
  /* Text Elements */

  h1.heading-1 {
    font-size: 36px;
  }

  span.text-element.text-2 {
    margin-top: 5px;
    margin-bottom: 10px;
  }

  /* Layout Elements */

  body.body-1 {
    position: static;
    display: block;
    margin-right: auto;
    margin-left: auto;
    max-width: 900px;
  }

  body.body-2 {
    position: static;
    display: block;
    margin-right: auto;
    margin-left: auto;
    max-width: 900px;
  }

  .container.container-1 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: distribute;
    margin-right: 0;
    margin-left: 0;
    min-height: 100px;
    max-width: 900px;
    width: 100%;
    border-right: .125rem solid #2b1c17;
    border-left: .125rem solid #2b1c17;

    -webkit-justify-content: space-around;
            justify-content: space-around;
  }

  .container.container-2 {
    display: block;
    margin-top: 0;
    margin-right: auto;
    margin-left: auto;
  }

  .container.container-5 {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-pack: distribute;
    -ms-flex-align: start;
    margin-right: auto;
    margin-left: auto;
    max-width: 900px;
    border: .25rem solid #2b1c17;
    border-radius: 10px 10px 0 0;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
            align-content: flex-start;
    -webkit-justify-content: space-around;
            justify-content: space-around;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
       -moz-box-align: start;
            align-items: flex-start;
  }

  .container.container-3 {
    -ms-flex-pack: center;
    -ms-flex-align: center;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
  }

  .container.container-7 {
    margin-top: 5px;
    margin-right: 10px;
    max-width: none;
    height: auto;
  }

  .container.container-4 {
    max-width: 45%;
  }

  .container.container-6 {
    padding-right: 5px;
    padding-left: 5px;
  }

  .container.container-8 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: distribute;

    -webkit-justify-content: space-around;
            justify-content: space-around;
  }

  .container.container-10 {
    border-radius: 10px;
    background-color: #f6f4dc;
    opacity: .97;
  }

  .container.container-9 {
    background-image: none;
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: 0 0;
    background-repeat: no-repeat;

    background-blend-mode: normal;
  }

  .container.container-18 {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }

  .container.top-bar-left {
    padding-top: 0;
  }

  div.responsive-picture.picture-2 {
    max-width: 900px;
  }

  a.responsive-picture.picture-link-2 {
    margin-top: 5px;
    margin-bottom: 5px;
  }

  a.responsive-picture.picture-link-3 {
    margin-top: 5px;
    margin-bottom: 5px;
    max-width: 100px;
  }

  a.responsive-picture.picture-link-4 {
    margin-top: 5px;
    margin-bottom: 5px;
    max-width: 100px;
  }
}